﻿.m-0 { margin: 0; }
.m-10 { margin: 10px; }
.m-20 { margin: 20px; }
.m-t-10 { margin-top: 10px; }
.m-t-20 { margin-top: 20px; }
.m-t-29 { margin-top: 29px; }
.m-t-50 { margin-top: 50px; }
.m-r-10 { margin-right: 10px; }
.m-r-20 { margin-right: 20px; }
.m-b-10 { margin-bottom: 10px; }
.m-b-20 { margin-bottom: 20px !important; }
.m-b-50 { margin-bottom: 50px; }
.m-l-0 { margin-left: 0px; }
.m-l-10 { margin-left: 10px; }
.m-l-20 { margin-left: 20px; }
.m-tb-10 { margin-top: 10px; margin-bottom: 10px; }
.m-tb-20 { margin-top: 20px; margin-bottom: 20px; }
.m-lr-10 { margin-left: 10px; margin-right: 10px; }
.m-lr-20 { margin-left: 20px; margin-right: 20px; }
.min-width-260 {min-width:260px}
.p-0 { padding: 0; }
.p-10 { padding: 10px; }
.p-20 { padding: 20px; }
.p-t-10 { padding-top: 10px; }
.p-t-20 { padding-top: 20px; }
.p-r-10 { padding-right: 10px; }
.p-r-20 { padding-right: 20px; }
.p-b-10 { padding-bottom: 10px; }
.p-b-20 { padding-bottom: 20px; }
.p-l-0 { padding-left: 0px !important;}
.p-l-10 { padding-left: 10px; }
.p-l-20 { padding-left: 20px; }
.p-tb-10 { padding-top: 10px; padding-bottom: 10px; }
.p-tb-20 { padding-top: 20px; padding-bottom: 20px; }
.p-lr-10 { padding-left: 10px; padding-right: 10px; }
.p-lr-20 { padding-left: 20px; padding-right: 20px; }
.w-12 { width: 12%; }
.w-25 { width: 25%; }